Extended maintenance of Ruby versions 1.8.7 and 1.9.2 ended on July 31, 2014. Read more

In Files

  • webrick/compat.rb

Class/Module Index [+]

Quicksearch

Errno

compat.rb – cross platform compatibility

Author: IPR – Internet Programming with Ruby – writers Copyright © 2002 GOTOU Yuuzou Copyright © 2002 Internet Programming with Ruby writers. All rights reserved.

$IPR: compat.rb,v 1.6 2002/10/01 17:16:32 gotoyuzo Exp $